Copyright: Created with EasyHelp (Tel: 0973 209667)


ignalP/Unipolar to Bipolar - RG350866
SignalP/Unipolar to Bipolar - RG350866

Description

This block converts a unipolar Input value (0% to +100%) to bipolar Output value (-100% to +100%).

This block is typically used with the L5101 analog I/O module which has a 0 to 10V real-world input.

Parameters

Input	Input to the block.  Expects a value (0% to +100%).


Description

This block converts a unipolar Input value (0% to +100%) to bipolar Output value (-100% to +100%).

This block is typically used with the L5101 analog I/O module which has a 0 to 10V real-world input.


Parameters

Input	Input to the block.  Expects a value (0% to +100%).